Tarkennettu haku
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: node-es5-ext  ]

Paketti: node-es5-ext (0.10.53+~1.1.0-2)

Links for node-es5-ext

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti node-es5-ext:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

ECMAScript extensions and shims

Shims for upcoming ES6 standard and other goodies implemented strictly with ECMAScript conventions in mind.

It's designed to be used in compliant ECMAScript 5 or ECMAScript 6 environments. Older environments are not supported, although most of the features should work with correct ECMAScript 5 shim on board.

When used in ECMAScript 6 environment, native implementation (if valid) takes precedence over shims.

Node.js is an event-based server-side JavaScript engine.

Muut pakettiin node-es5-ext liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi node-es5-ext

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 86.4 kt737.0 kt [tiedostoluettelo]